{
  "name": "data-manager",
  "version": "1.0.0",
  "description": "Manage data for QR Code Viewer",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon index --NODE_ENV development",
    "start": "node index --NODE_ENV production",
    "test": "echo \"Error: no test specified\" && exit 1",
    "cert": "openssl req -x509 -newkey rsa:2048 -keyout key.pem -out cert.pem -days 365 && openssl rsa -in key.pem -out key.pem"
  },
  "author": "Bruno Macherel",
  "license": "ISC",
  "dependencies": {
    "bluebird": "^3.7.2",
    "body-parser": "^1.19.0",
    "bwip-js": "^2.0.6",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-async-handler": "^1.1.4",
    "geolib": "^3.2.1",
    "moment": "^2.29.1",
    "mongoose": "^5.9.2",
    "mongoose-schema-jsonschema": "^1.4.4",
    "morgan": "^1.9.1",
    "nconf": "^0.10.0",
    "sharp": "^0.25.2",
    "winston": "^3.2.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.2"
  }
}
